<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="node_modules/siimple/dist/siimple.min.css">
  <link rel="stylesheet" href="node_modules/typicons.font/src/font/typicons.css">
  <link rel="stylesheet" href="style.css">
  <link rel="stylesheet" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.min.css">
  <style>
    @font-face {
      font-family: 'typicons';
      src: url("node_modules/typicons.font/src/font/typicons.eot");
      src: url("node_modules/typicons.font/src/font/typicons.eot?#iefix") format('embedded-opentype'),
      url("node_modules/typicons.font/src/font/typicons.woff") format('woff'),
      url("node_modules/typicons.font/src/font/typicons.ttf") format('truetype'),
      url("node_modules/typicons.font/src/font/typicons.svg#typicons") format('svg');
      font-weight: normal;
      font-style: normal;
    }
  </style>

  <title>Mockup Remote Monitoring</title>
</head>

<body>
  <div class="menu siimple-navbar siimple-navbar--extra-large siimple-navbar--primary">
    <a href="" class="siimple--float-left">
      <img style="vertical-align: top" src="assets/images/logobsnbsr.png" alt="Basarnas">
      <div class="siimple-navbar-title">Basarnas</div>
      <a class="siimple-navbar-subtitle">Management</a>
    </a>
    <div class="siimple--float-right">
      <div class="siimple-navbar-item">Input</div>
      <div class="siimple-navbar-item">Scheduling</div>
      <div class="siimple-navbar-item">Management</div>
      <div class="siimple-navbar-item">Report</div>
      <div class="siimple-navbar-item">
        <span id="menu-toggle" style="font-size: x-large" class="typcn typcn-point-of-interest"></span>
        <div id="menu-toggle-list" style="padding: 10px; right: 10px; width: 200px; z-index: 2; background-color: white; display: none; position: absolute;"
          class="siimple-menu">
          <div class="siimple-menu-group">Username admin</div>
          <a href="" class="siimple-menu-item">Profile</a>
          <a href="" class="siimple-menu-item">Sign out</a>
        </div>
      </div>
    </div>
  </div>
  <div style="min-height: calc(100vh - 183px)" class="siimple-content siimple-content--extra-large">
    <div class="siimple-grid">
      <div class="siimple-grid-row">
        <div class="siimple-grid-col siimple-grid-col--12">
          <table>
            <thead>
              <tr>
                <th>Serial No</th>
                <th>Engine Model</th>
                <th>Engine Power</th>
                <th>Engine Speed</th>
                <th>Konsumsi BBM</th>
                <th>Deleted</th>
                <th>Action</th>
              </tr>
            </thead>
          </table>
        </div>
      </div>
    </div>
  </div>
  <div style="padding-bottom: 20px; padding-top: 20px" class="siimple-footer siimple-footer--extra-large siimple-footer--dark">
    Supported by
    <strong class="siimple--float-right">
      &copy; 2018
      <a style="text-decoration: none; color: #4E91E4" href="http://www.indomegateknologi.com/web/public/">PT. IndoMega Teknologi</a>
    </strong>
  </div>
  <script src="node_modules/jquery/dist/jquery.min.js"></script>
  <script src="./node_modules/datatables.net/js/jquery.dataTables.min.js"></script>
  <script src="./node_modules/datatables.net-dt/js/dataTables.dataTables.min.js"></script>
  <script src="script.js"></script>
  <script src="./master.js"></script>
</body>

</html>